dash 1.0.5 copy "dash: ^1.0.5" to clipboard
dash: ^1.0.5 copied to clipboard

Dash library is responsible to offer a service locator pattern that cares about provide and dispose blocs.

Stable versions of dash

VersionMin Dart SDKUploadedDocumentationArchive
1.0.5Null safety2.1211 months agoGo to the documentation of dash 1.0.5Download dash 1.0.5 archive
1.0.4Null safety2.1218 months agoDownload dash 1.0.4 archive
1.0.3Null safety2.122 years agoDownload dash 1.0.3 archive
1.0.2Null safety2.122 years agoDownload dash 1.0.2 archive
1.0.1Null safety2.12(dev)2 years agoDownload dash 1.0.1 archive
0.5.72.04 years agoCheck the analysis logs for dash 0.5.7Download dash 0.5.7 archive
0.5.62.04 years agoDownload dash 0.5.6 archive
0.5.52.04 years agoDownload dash 0.5.5 archive
0.5.42.04 years agoDownload dash 0.5.4 archive
0.5.32.04 years agoDownload dash 0.5.3 archive
0.5.22.04 years agoDownload dash 0.5.2 archive
0.5.12.04 years agoDownload dash 0.5.1 archive
0.5.02.04 years agoDownload dash 0.5.0 archive
0.4.32.04 years agoDownload dash 0.4.3 archive
0.4.22.04 years agoDownload dash 0.4.2 archive
0.4.12.04 years agoDownload dash 0.4.1 archive
0.4.02.05 years agoDownload dash 0.4.0 archive
0.3.02.05 years agoDownload dash 0.3.0 archive
0.2.02.05 years agoDownload dash 0.2.0 archive
0.1.02.0(dev)5 years agoDownload dash 0.1.0 archive

Prerelease versions of dash

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-nullsafety.0Null safety2.12(dev)3 years agoDownload dash 1.0.0-nullsafety.0 archive
8
likes
140
pub points
82%
popularity

Publisher

unverified uploader

Dash library is responsible to offer a service locator pattern that cares about provide and dispose blocs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on dash